@charset "utf-8";


/*********************************
7. Rooms
*********************************/

.rooms
{
	padding-top: 143px;
	background: #FFFFFF;
	padding-bottom: 99px;
}
.rooms_image
{
	width: 100%;
}
.rooms_item
{
	background: #f7f7f7;
	padding-bottom: 30px;
}
.rooms_image img
{
	max-width: 100%;
}
.rooms_title_container
{
	padding: 10px 0px;
	border-bottom: solid 2px #b99869;
}
.rooms_title h1
{
	font-size: 22px;
	color: #2c2c2c;
	line-height:1.2;
	padding: 10px;
}
.rooms_price
{
	font-size: 10.76px;
	font-weight: 500;
	color: #717171;
	margin-top: 12px;
	line-height: 0.75;
}
.rooms_price span
{
	font-size: 24.22px;
}
.rooms_list
{
	padding-left: 39px;
	padding-top: 20px;
	padding-right: 20px;
}
.rooms_list ul li > div:first-child > div
{
	width: 160px;
}
.rooms_list ul li > div
{
	font-size: 16px;
	font-weight: 500;
	color: #717171;
}
.rooms_list ul li:not(:last-of-type)
{
	margin-bottom: 15px;
}
.rooms_button
{
	margin-top: 20px;
}

/*********************************
8. Room
*********************************/

.room
{
	width: 100%;
	margin-bottom: 143px;
	background: #30374a;
}
.room .container
{
	max-width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
.room .container .row
{
	margin-left: 0px;
	margin-right: 0px;
}
.room .container .row .col
{
	padding-left: 0px;
	padding-right: 0px;
}
.room_content
{
	width: 612px;
	padding-left: 55px;
	padding-top: 46px;
	padding-bottom: 52px;
	padding-right: 48px;
}
.room_title
{
	padding-left: 13px;
}
.room_content .section_title h1
{
	color: #FFFFFF;
}
.room_price
{
	font-size: 16px;
	font-weight: 400;
	color: #82868e;
	margin-top: 12px;
}
.room_price span
{
	font-size: 36px;
	color: #FFFFFF;
}
.room_list
{
	padding-right: 80px;
	border-top: solid 1px #656565;
	margin-top: 31px;
	padding-top: 38px;
	padding-left: 13px;
}
.room_list ul li:not(:last-of-type)
{
	margin-bottom: 24px;
}
.room_list ul li > div:first-child > div
{
	width: 230px;
}
.room_list ul li > div
{
	font-size: 16px;
	font-weight: 500;
	color: #FFFFFF;
}
.room_image
{
	position: absolute;
	top: 0;
	left: 612px;
	width: calc(100% - 612px);
	height: 100%;
}
.room_button
{
	margin-top: 56px;
	margin-left: 13px;
}

